MediaWiki:Common.css: Difference between revisions

From GRFSpecs
Jump to navigation Jump to search
Content deleted Content added
m test
m cells shall have border
Line 5: Line 5:
font-weight: normal;
font-weight: normal;
text-align: left;
text-align: left;
}

table.wikitable {
border: 0px;
}
}


table.wikitable td, table.wikitable th {
table.wikitable td, table.wikitable th {
border: 0px
border: 1px;
border-style: solid #ddd;
border-style: solid #ddd;
padding: 1px;
padding: 0px;
cellpadding: 1px;
cellpadding: 1px;
cellspacing: 0px;
cellspacing: 0px;

Revision as of 23:39, 12 June 2011

/* CSS placed here will be applied to all skins */

/* Normal font styling for table row headers with scope="row" tag */
.wikitable.plainrowheaders th[scope=row] {
    font-weight: normal;
    text-align: left;
}

table.wikitable {
    border: 0px;
}

table.wikitable td, table.wikitable th {
    border: 1px;
    border-style: solid #ddd;
    padding: 0px;
    cellpadding: 1px;
    cellspacing: 0px;
}

/* lists in data cells are always left-aligned */
.wikitable td ul,
.wikitable td ol,
.wikitable td dl {
    text-align: left;
}